variables:
  BUILD_DEPS: libamxc libamxj libamxd libamxp libamxb libamxo libamxs libamxm sah-lib-sahtrace-dev libnetmodel
  BUILD_TARGET: netmodel-radio

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
